RubyGems Navigation menu

cache_version 0.9.4

Store the version of any class for cache invalidation

Gemfile
          gem 'cache_version', '~> 0.9.4'
  
  
  
  
  
  
  

install
          gem install cache_version -v 0.9.4
  
  
  
  
  
  
  

Authors:

  • Justin Balthrop

Owners:

Total downloads 5,005

For this version 2,135

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - June 3, 2013 (6.5 KB)
  2. 0.9.5 - November 20, 2009 (6.5 KB)
  3. 0.9.4 - November 20, 2009 (6 KB)

Runtime Dependencies: